
Base Distribution - Task # 53293

Status: Resolved Priority: Should have
Author: Tim Eilers Category:
Created: 2013-11-03 Assigned To:
Updated: 2013-11-04 Due date:
Subject: Typo in Sites Management > New Site
Description

When creating a new site in Sites Management it says:

A valid package key should be in the form VendorName.MyPackageKey./span>

Note the "span" at the end?
Or in HTML source code:

<span class="neos-help-block">A valid package key should be in the form <em>VendorName.MyPackageKey</em>./span>

Just a very little "bug", which could be fixed fast imho ;)

Associated revisions
Revision 1dd6bd8f - 2013-11-04 19:19 - Mattias Nilsson

[BUGFIX] Fix typo in Sites Management > New Site

Change-Id: Ie59828509cbe6034411f3295efa8c78a3613c3f1
Fixes: #53293
Reviewed-on: https://review.typo3.org/25146
Reviewed-by: Mattias Nilsson
Tested-by: Mattias Nilsson
Tested-by: Mr. Hudson
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

History
#1 - 2013-11-03 20:41 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25146

#2 - 2013-11-04 19:35 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:1dd6bd8f5f16a9316fa388635af00070d42128aa.
